[Desktop Entry]
Encoding=UTF-8
Name=Xfce 4 File find utility
Name[es]=Xfce 4 Utilería de búsqueda
Name[fr]=Xfce 4 Recherche sur disque
Name[hu]=Xfce 4 Fájlkereső
Name[ja]=Xfce 4 ファイル検索ユーティリティ
Name[ko]=Xfce 4 화일 검색 도구
Name[sv]=Xfce 4 Sökverktyg för filer
Comment=File find utility
Comment[es]=Búsqueda de archivos
Comment[fr]=Recherche de fichiers
Comment[hu]=Fájlkereső segédeszköz
Comment[ja]=ファイルを検索します
Comment[ko]=화일 검색 도구
Comment[sv]=Sökverktyg för filer
Exec=xfglob4
Icon=b-find
Terminal=false
Type=Application
Categories=X-XFCE;Core;Filemanager;Utility;
GenericName=Find utility
GenericName[hu]=Kereső
GenericName[ja]=検索ユーティリティ
GenericName[ko]=화일 검색 도구
GenericName[sv]=Sökverktyg
